# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = kvirc
pkgbase = kvirc
xdata = pkgtype=pkg
pkgver = 5.2.10-1
pkgdesc = Qt based IRC client
url = https://www.kvirc.net/
builddate = 1770813256
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 37119191
arch = armv7h
license = GPL2
depend = enchant
depend = hicolor-icon-theme
depend = qt6-multimedia
depend = qt6-webengine
depend = qt6-5compat
optdepend = perl: scripting support
optdepend = python: scripting support
makedepend = cmake
makedepend = ninja
makedepend = python
